<template>
    <v-layout>
        <v-flex>
            <span class="mt-2">Notas: </span>
            <p class="texto pb-5 pt-2 pl-2">{{ notas }}</p>
        </v-flex>
    </v-layout>
</template>

<script>
export default {
    name: 'ExamenNotas',
    props: ['notas'],
}
</script>

<style>
    .texto{
        background: #F5F5F5
    }
</style>
